Bug 112728 - More spelling fixes to docs
More spelling fixes to docs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
1
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-29 19:49 EST by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-30 08:14:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Zero-context unidiff of spelling fixes (34.50 KB, patch)
2003-12-29 19:51 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2003-12-29 19:49:17 EST
Will attach a patch which fixes a bunch of spelling errors in various
docs.
Comment 1 Ville Skyttä 2003-12-29 19:51:24 EST
Created attachment 96729 [details]
Zero-context unidiff of spelling fixes

This is against rpm CVS HEAD as of couple of days ago.
Comment 2 Jeff Johnson 2003-12-30 08:14:54 EST
Added in CVS, should be in rpm-4.2.2-0.9 and later.

Thanks for the patch.
Comment 3 John Flanagan 2004-05-12 00:27:24 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-098.html

Note You need to log in before you can comment on or make changes to this bug.